-- 基础信息
base_info = {
	group_id = 133310358
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 358001, monster_id = 28020108, pos = { x = -2717.374, y = 337.690, z = 4174.292 }, rot = { x = 0.000, y = 280.546, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 },
	{ config_id = 358002, monster_id = 28020604, pos = { x = -2791.993, y = 344.565, z = 4189.393 }, rot = { x = 0.000, y = 195.203, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 358001, 358002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
